Zabbix Documentation 4.2

3.04.04.4 (current)| In development:5.0 (devel)| Unsupported:1.82.02.22.43.23.44.2Guidelines

User Tools

Site Tools


ru:manual:installation:upgrade:packages:rhel_centos

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
ru:manual:installation:upgrade:packages:rhel_centos [2019/12/17 03:51]
dotneft
ru:manual:installation:upgrade:packages:rhel_centos [2019/12/30 08:40] (current)
dotneft
Line 18: Line 18:
  
 ^Обновление с^Прочитайте заметки по обновлению полностью^Наиболее важные изменения между версиями^ ^Обновление с^Прочитайте заметки по обновлению полностью^Наиболее важные изменения между версиями^
-|4.0.x |Для:\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|Для ​4.2]]  |Более старые прокси более не могут передавать данные на обновленный сервер;​\\ Более новые агенты более не могут работать с более старым Zabbix сервером ​ |+|4.0.x |Для:\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|4.2]] ​ |Более старые прокси более не могут передавать данные на обновленный сервер;​\\ Более новые агенты более не могут работать с более старым Zabbix сервером ​ |
 |3.4.x |Для:\\ Zabbix [[https://​www.zabbix.com/​documentation/​4.0/​ru/​manual/​installation/​upgrade_notes_400|4.0]]\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|4.2]] ​ |Библиотеки '​libpthread'​ и '​zlib'​ теперь обязательны;​\\ Поддержка протокола в виде простого текста убрана и заголовок обязателен;​\\ Zabbix агенты версий Pre-1.4 более не поддерживаются;​\\ Параметр Server в конфигурации пассивного прокси теперь обязателен ​ | |3.4.x |Для:\\ Zabbix [[https://​www.zabbix.com/​documentation/​4.0/​ru/​manual/​installation/​upgrade_notes_400|4.0]]\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|4.2]] ​ |Библиотеки '​libpthread'​ и '​zlib'​ теперь обязательны;​\\ Поддержка протокола в виде простого текста убрана и заголовок обязателен;​\\ Zabbix агенты версий Pre-1.4 более не поддерживаются;​\\ Параметр Server в конфигурации пассивного прокси теперь обязателен ​ |
 |3.2.x |Для:\\ Zabbix [[https://​www.zabbix.com/​documentation/​3.4/​ru/​manual/​installation/​upgrade_notes_340|3.4]]\\ Zabbix [[https://​www.zabbix.com/​documentation/​4.0/​ru/​manual/​installation/​upgrade_notes_400|4.0]]\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|4.2]] ​ |Поддержка SQLite в виде основной базы данных убрана для Zabbix сервера/​веб-интерфейса;​\\ Поддерживается Perl совместимые регулярные выражения (PCRE) вместо POSIX расширенных;​\\ Библиотеки '​libpcre'​ and '​libevent'​ обязательны для Zabbix сервера;​\\ Добавлены проверки кода выхода для пользовательских параметров,​ удаленных команд и элементов данных system.run[] без '​nowait'​ флага, а также для выполняемых скриптов Zabbix сервером;​\\ Zabbix Java gateway необходимо обновить для поддержки новых функций ​ | |3.2.x |Для:\\ Zabbix [[https://​www.zabbix.com/​documentation/​3.4/​ru/​manual/​installation/​upgrade_notes_340|3.4]]\\ Zabbix [[https://​www.zabbix.com/​documentation/​4.0/​ru/​manual/​installation/​upgrade_notes_400|4.0]]\\ Zabbix [[:​ru/​manual/​installation/​upgrade_notes_420|4.2]] ​ |Поддержка SQLite в виде основной базы данных убрана для Zabbix сервера/​веб-интерфейса;​\\ Поддерживается Perl совместимые регулярные выражения (PCRE) вместо POSIX расширенных;​\\ Библиотеки '​libpcre'​ and '​libevent'​ обязательны для Zabbix сервера;​\\ Добавлены проверки кода выхода для пользовательских параметров,​ удаленных команд и элементов данных system.run[] без '​nowait'​ флага, а также для выполняемых скриптов Zabbix сервером;​\\ Zabbix Java gateway необходимо обновить для поддержки новых функций ​ |